<?php
	session_start();
	include"../../connect/db.php"; 

	if( isset($_POST['trans']) ){
		$trans = $_POST['trans'];

		$sql = mysqli_query($con,"DELETE FROM transactions WHERE trans_id = '$trans' ");

		if( $sql ){
			echo "success";
		}
		else{
			echo "error";
		}
 	}


?>		